encrypt options interface

### Hierarchy

- EncryptOptions

## Index

### Properties

- c
- cipher
- dklen
- iv
- kdf
- n
- p
- r
- salt
- uuid

## Properties

### Optional c

c: number

- Defined in cs/accounts/index.ts:483

### Optional cipher

cipher: string

- Defined in cs/accounts/index.ts:491

### Optional dklen

dklen: number

- Defined in cs/accounts/index.ts:487

### Optional iv

iv: string | Buffer

- Defined in cs/accounts/index.ts:485

### Optional kdf

kdf: string

- Defined in cs/accounts/index.ts:486

### Optional n

n: number

- Defined in cs/accounts/index.ts:488

### Optional p

p: number

- Defined in cs/accounts/index.ts:490

### Optional r

r: number

- Defined in cs/accounts/index.ts:489

### Optional salt

salt: string | Buffer

- Defined in cs/accounts/index.ts:484

### Optional uuid

uuid: Buffer | string

- Defined in cs/accounts/index.ts:492

Generated using TypeDoc